Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I cannot install clamd

I am using Fedora 28. I get an error that says "cannot open/parse the config file at etc/clamd.conf"

I would like to add a new configuration file, but I do not have permissions and do not know how to get around those.

It is very difficult for me to understand why Fedora has not made it easy to install security features. Come on guys. There is no excuse for this.

Chkrootkit, ClamAV, etc., should all be right there and available.

Can someone please tell me how I can get Clamd to work on Fedora 28? Thank you.